1. Contacts
Qonvera
  • Qonvera Public API
    • Contacts
      • List contacts
        GET
      • Create a contact
        POST
      • Get a contact
        GET
      • Update safe contact fields
        PATCH
    • Accounts
      • List accounts
      • Create an account
      • Get an account
      • Update safe account fields
    • Opportunities
      • List opportunities
      • Atomically create an opportunity
      • Get an opportunity
      • Update safe opportunity fields
    • Follow-ups
      • List follow-ups
      • Create an open follow-up
      • Get a follow-up
      • Update safe follow-up fields
    • Catalogue
      • List services
      • List pipelines
    • Receive a Qonvera CRM event
    • Schemas
      • Uuid
      • NullableUuid
      • NullableString
      • NullableEmail
      • NullableDate
      • NullableDateTime
      • Currency
      • TimestampFields
      • Contact
      • ContactPatch
      • ContactCreate
      • Account
      • AccountPatch
      • AccountCreate
      • ForecastCategory
      • Opportunity
      • OpportunityPatch
      • OpportunityServiceItem
      • OpportunityCreate
      • OpportunityCreateResultData
      • FollowupStatus
      • Followup
      • FollowupPatch
      • FollowupCreate
      • Service
      • Pipeline
      • ErrorDetail
      • ErrorEnvelope
      • ContactEnvelope
      • AccountEnvelope
      • OpportunityEnvelope
      • OpportunityCreateEnvelope
      • FollowupEnvelope
      • ContactListEnvelope
      • AccountListEnvelope
      • OpportunityListEnvelope
      • FollowupListEnvelope
      • ServiceListEnvelope
      • PipelineListEnvelope
      • WebhookEventType
      • WebhookEvent
      • ContactWebhookData
      • AccountWebhookData
      • OpportunityWebhookData
      • FollowupWebhookData
      • TestWebhookData
  1. Contacts

Get a contact

GET
/public/v1/contacts/{id}

Request

Authorization
Bearer Token
Provide your bearer token in the
Authorization
header when making requests to protected resources.
Example:
Authorization: Bearer ********************
or
Path Params

Responses

🟢200ContactItem
application/json
Contact response.
Bodyapplication/json

🟠401Unauthorized
🟠403Forbidden
🟠404NotFound
🔴500QueryFailed
🔴503Unavailable
Request Request Example
Shell
JavaScript
Java
Swift
curl --location 'https://qonvera-521534438700.europe-west1.run.app/public/v1/contacts/' \
--header 'Authorization: Bearer <token>'
Response Response Example
200 - Example 1
{
    "data": {
        "created_at": "2019-08-24T14:15:22.123Z",
        "updated_at": "2019-08-24T14:15:22.123Z",
        "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
        "name": "string",
        "email": "user@example.com",
        "phone_e164": "string",
        "account_id": "449e7a5c-69d3-4b8a-aaaf-5c9b713ebc65",
        "lead_status": "string",
        "lead_source": "string",
        "tags": [
            "string"
        ]
    }
}
Modified at 2026-08-21 05:35:15
Previous
Create a contact
Next
Update safe contact fields
Built with